actionlib==1.12.0
aiofiles==0.5.0
altair==4.1.0
angles==1.9.12
appdirs==1.4.3
attrs==19.3.0
backcall==0.2.0
black==19.10b0
bleach==3.1.5
blinker==1.4
cached-property==1.5.1
catkin==0.7.26
Cerberus==1.3.2
certifi==2019.11.28
cfgv==3.1.0
chardet==3.0.4
click==7.1.2
colorama==0.4.3
controller-manager==0.18.1
controller-manager-msgs==0.18.1
cv-bridge==1.13.0
cycler==0.10.0
Cython==0.29.21
dataclasses==0.7
decorator==4.4.2
defusedxml==0.6.0
distlib==0.3.0
docopt==0.6.2
dynamic-reconfigure==1.6.3
entrypoints==0.3
filelock==3.0.12
Flask==1.1.2
gazebo-ros==2.8.7
gencpp==0.6.5
geneus==2.2.6
genlisp==0.4.16
genmsg==0.5.16
gennodejs==2.0.1
genpy==0.6.12
graphqlclient==0.2.4
h11==0.9.0
h2==3.2.0
hpack==3.0.0
Hypercorn==0.5.4
hyperframe==5.2.0
identify==1.4.13
idna==2.9
importlib-metadata==1.7.0
importlib-resources==1.4.0
interactive-markers==1.11.5
ipykernel==5.3.2
ipython==7.16.1
ipython-genutils==0.2.0
ipywidgets==7.5.1
isort==4.3.21
itsdangerous==1.1.0
jedi==0.17.1
Jinja2==2.11.2
joint-state-publisher==1.12.15
jsonschema==3.2.0
jupyter==1.0.0
jupyter-client==6.1.5
jupyter-console==6.1.0
jupyter-core==4.6.3
kiwisolver==1.2.0
laser-geometry==1.6.5
MarkupSafe==1.1.1
matplotlib==3.2.2
message-filters==1.14.6
mistune==0.8.4
more-itertools==8.2.0
moveit-ros-planning-interface==1.0.4
moveit-ros-visualization==1.0.4
multidict==4.7.6
nbconvert==5.6.1
nbformat==5.0.7
nest-asyncio==1.3.3
nodeenv==1.3.5
notebook==6.0.3
numpy==1.19.0
opencv-python==4.3.0.36
orderedmultidict==1.0.1
packaging==20.4
pandas==1.0.5
pandocfilters==1.4.2
parso==0.7.0
pathspec==0.7.0
pep517==0.8.1
pexpect==4.8.0
pickleshare==0.7.5
Pillow==7.2.0
pip-shims==0.5.1
pipreqs==0.4.10
plette==0.2.3
plotly==4.8.2
pluggy==0.13.1
pre-commit==2.2.0
prometheus-client==0.8.0
prompt-toolkit==3.0.5
ptyprocess==0.6.0
py==1.8.1
pycocotools==2.0.1
Pygments==2.6.1
pyparsing==2.4.7
pyrealsense2==2.35.2.1937
pyrosbag==0.1.3
pyrsistent==0.16.0
pytest==5.4.1
python-dateutil==2.8.1
python-qt-binding==0.4.3
pytoml==0.1.21
pytz==2020.1
PyYAML==5.3.1
pyzmq==19.0.1
qtconsole==4.7.5
QtPy==1.9.0
Quart==0.6.15
regex==2020.2.20
requests==2.23.0
requirementslib==1.5.4
resource-retriever==1.12.6
retrying==1.3.3
rosbag==1.14.6
rosclean==1.14.9
rosgraph==1.14.6
roslaunch==1.14.6
roslib==1.14.9
roslz4==1.14.6
rosmaster==1.14.6
rosmsg==1.14.6
rosnode==1.14.6
rosparam==1.14.6
rospy==1.14.6
rosservice==1.14.6
rostest==1.14.6
rostopic==1.14.6
rosunit==1.14.9
roswtf==1.14.6
rviz==1.13.13
scipy==1.5.1
seaborn==0.10.1
Send2Trash==1.5.0
sensor-msgs==1.12.7
shellingham==1.3.2
six==1.15.0
sortedcontainers==2.2.2
srdfdom==0.5.2
terminado==0.8.3
testpath==0.4.4
tf==1.12.1
tf2-geometry-msgs==0.6.5
tf2-kdl==0.6.5
tf2-py==0.6.5
tf2-ros==0.6.5
toml==0.10.0
tomlkit==0.5.11
toolz==0.10.0
topic-tools==1.14.6
tornado==6.0.4
tqdm==4.47.0
traitlets==4.3.3
typed-ast==1.4.1
typing-extensions==3.7.4.2
urdfdom-py==0.4.3
urllib3==1.25.8
virtualenv==20.0.15
vistir==0.5.0
wcwidth==0.2.5
webencodings==0.5.1
Werkzeug==1.0.1
widgetsnbextension==3.5.1
wsproto==0.15.0
xacro==1.13.5
yarg==0.1.9
zipp==3.1.0
